<%
   /**
    * Contributors be aware that I will kill you if you do not indent correctly!
    *
    * @file Guild Dashboard file.
    * @author oskikiboy
    */
%>

<!DOCTYPE html>
<html>
    <head>
        <%- include("./partials/head") %>
    </head>
    <body>
        <section class="hero is-dark is-halfheight bg bg-default" id="bg">
            <%- include("./partials/navbar") %>
            <div class="hero-body">
                <div class="container">
                    <div class="column is-5">
                        <img src="<%- icon %>" class="is-logo" draggable="false" />
                    </div>
                    <div class="column is-7 has-column-content-centered">
                        <h1 class="title is-1 is-main-title">
                            <p class="brand-text">Guild Dashboard</p>
                        </h1>
                        <h2 class="subtitle is-3 is-subtitle-brand">Managing settings for <%- guildName %></h2>
                    </div>
                </div>
            </div>
        </section>
        <section class="hero is-white is-halfheight">
            <div class="hero-body">
                <div class="container">
                    <h1 class="title is-1 is-spaced">General Settings</h1>
                    <h2 class="subtitle is-5 is-cmds">General Settings such as the guild prefix and general info.</h2>
                    <br />
                    <form>
                        <div class="field">
                            <label class="label">Username</label>
                            <div class="control has-icons-left has-icons-right">
                                <input class="input is-success" type="text" placeholder="Text input" value="bulma">
                                <span class="icon is-small is-left">
                                    <i class="fas fa-user"></i>
                                </span>
                                <span class="icon is-small is-right">
                                    <i class="fas fa-check"></i>
                                </span>
                            </div>
                            <p class="help is-success">This username is available</p>
                        </div>
                    </form>
                </div>
            </div>
        </section>
        <script src="/static/js/index.js"></script>
        <%- include("./partials/footer") %>
    </body>
</html>